
<!DOCTYPE html>
<!--[if IE 8 ]> <html class="ie8 ie9" lang="zh-cn" id="ng-app"> <![endif]-->
<!--[if IE 9 ]> <html class="ie9" lang="zh-cn"> <![endif]-->
<!--[if lte IE 8]><script>window.location.href='http://cdn.dmeng.net/upgrade-your-browser.html?referrer='+location.href;</script><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="zh-cn" id="ng-app"> <!--<![endif]-->


<head>
	<title>轻松差旅 - 贴心有我，轻松由你</title>
	<meta charset="utf-8">
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="renderer" content="webkit">
	<meta name="staticResouceHost" content="/">
	<link rel="dns-prefetch" href="/imgapi" name="img-host">
	<link rel="dns-prefetch" href="/ercapi" name="erc-host">
	<link rel="dns-prefetch" href="/devapi" name="web-host">
	<link rel="dns-prefetch" href="//cdnjs.cloudflare.com">
	<link rel="dns-prefetch" href="//cdn.bootcss.com">
	<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no">
	<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
	<meta http-equiv="Cache-Control" content="max-age=604800" />
	
	<link rel="shortcut icon" href="/res/favicon.ico" type="image/x-icon">
	
<link href="/css/lib/bootstrap/bootstrap.css" rel="stylesheet" media="all">
<link href="/css/login.css" rel="stylesheet" media="all">

	<base href="/">
	<!--[if lte IE 8]>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.6.2pre/html5shiv.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/es5-shim/2.2.0/es5-shim.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/json2/20121008/json2.js"></script>
		<script src="https://cdn.bootcss.com/respond.js/1.4.2/respond.min.js"></script>
	<![endif]-->
</head>

<body class="sys">
	
    
<div class="center-wrapper">
	<div class="center-content">
		<div class="row no-margin">
			<div class="text-center sys-logo">
				<img src="/res/logo-opacy.png" />
			</div>
			<div class="single-panel-inner">
				<form role="form" class="form-layout" action="/devapi/web/login" method="POST" id="loginForm">
					<div class="mb20">
						<div id="login-err-panel" class="index-err-panel"></div>
						<div>
							<span class="title">账户</span>
							<input type="text" class="form-control ml15 input-md input-text-color" name="userName" value="" 
							placeholder="请输入您的账户" autocomplete="off" maxLength = "50" />
							<p class="form-error"></p>
						</div>
						<div>
							<span class="title">密码</span>
							<input type="password" class="form-control ml15 input-md input-text-color" maxLength = "50" name="passWord" value="" 
							placeholder="请输入密码" autocomplete="off" />
						<p class="form-error paw-error"></p>
						</div>
					</div>
					<div class="text-right">
						<button class="btn mb10 btn-login" disabled type="submit" name="login" id="btnEmit">
							<span class="login-text">登录</span>
							<div class="loading"></div>
						</button>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>

	<!-- 提示信息 -->
	<!-- 添加 active 类后，显示该信息提示框-->
	<div class="sweet-overlay"></div>
	<div class="sweet-alert showSweetAlert" data-animation="pop" id="console">
		<h2 class="msg-content"></h2>
		<div class="button-container">
			<button name="hideConsole" class="btnHide">确定</button>
		</div>
	</div>

	
    <script type="text/javascript" src="/libs/jquery/dist/jquery.js"></script>
    
<script type="text/javascript" src="/src/app/login.js"></script>
<script type="text/javascript" src="/src/app/placeholderfriend.js"></script>


</body>

</html>

